Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libvirglrenderer-dev on Debian Unstable (Sid)

Install libvirglrenderer-dev

Installing libvirglrenderer-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libvirglrenderer-dev

libvirglrenderer-dev package information

distro Debian Unstable (Sid)
section Main
name libvirglrenderer-dev
version 0.4.0-6
description virtual GPU for KVM virtualization – headers
subsection libdevel
website / ~airlied / virglrenderer
maintainer Debian QEMU Team

Uninstall libvirglrenderer-dev

To remove just libvirglrenderer-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libvirglrenderer-dev

Uninstall libvirglrenderer-dev and it’s dependent packages

To remove the libvirglrenderer-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libvirglrenderer-dev

Purging libvirglrenderer-dev

If you also want to delete configuration and/or data files of libvirglrenderer-dev from Debian Sid then this will work:

sudo apt-get purge libvirglrenderer-dev

To delete configuration and/or data files of libvirglrenderer-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libvirglrenderer-dev